﻿@model Infraestrutura.ViewModels.ReenviarEmailViewModel;

<form asp-antiforgery="true" asp-action="Lembrar" method="post">
    <h1 class="display-4">Reenviar E-mail de Confirmação</h1>
    <div class="form-group">
        <label for="Email">E-mail</label>
        <input type="email" class="form-control" id="Email" asp-for="Email" required>
    </div>
    <button type="submit" class="btn btn-primary">Enviar</button>
</form>